Browse Posts

New Google Play Target API Level Requirement for Android

Recently (1 August 2018) Google Play announced that if you create new Android apps they will have to target at least Android 8.0 (Android...